@import "../base/variable.scss";
@import "../base/mixins.scss";

.banner_section_other {
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    height: 280px;
    margin-top: 128px;
    .banner_area{
        margin: 0 -15px;
        .inner_area{
            padding:  0 15px;
            p{
                color: $white;
                font-size: 36px;
                font-weight: 600;
                padding-top: 129px;
                margin: 0 auto;
                text-align: center;
            }
        }
    }
}
.service_section{
    position: relative;
    background-color: $body-2;
    margin-bottom: 30px;
    .box_area{
        position: absolute;
        width: 50%;
        height: 100%;
        &.el{
            right: 0;
        }
        .images{
            width: 100%;
            height: 100%;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
    }
    .service_area{
        margin-top: 20px;
        .images{
            width: 100%;
            height: 100%;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
        .content_area{
            padding-left: 80px;
            padding-right: 20px;
            padding-top: 125px;
            padding-bottom: 125px;
            &.left_side{
                padding-left: 0;
                padding-right: 80px;
            }
            &.instru_padding{
                padding-top: 190px;
                padding-bottom: 190px;

            }
            &.field_service_padding{
                padding-top: 185px;
                padding-bottom: 185px;
            }
            &.turnkey_padding{
                padding-top: 10px;
                padding-bottom: 10px;
            }
            
            .heading{
                h3{
                    color: $light-blue;
                    font-weight:600;
                    padding-bottom: 15px;
                    font-size: 38px;
                }
            }
            .content{
                p{
                    font-size: 15px;
                    color: $light-blue;
                    line-height: 20px; 
                    padding-bottom: 8px;
                    text-align: justify;
                    span{
                        font-weight: 600;
                        font-size: 15px;
                    }
                }
                h6{
                    color: $light-blue; 
                    font-size: 15px;
                    font-weight: 400;
                    line-height: 20px; 

                }
                .inner_content{
                    @include clearfix();
                    .left{
                        float: left;
                        h6{
                            font-size: 15px;
                        }
                    }
                    .right{
                        padding-right:20px;
                        float: right;
                        h6{
                            font-size: 15px;
                        }
                    }
                }
            }
        }
    }
}










/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .service_section{
        .service_area{
            margin-top: 7px;
            .content_area{
                padding-left: 20px;
                padding-right: 20px;
                padding-top: 80px;
                padding-bottom: 80px;
                &.left_side{
                    padding-left: 20px;
                    padding-right: 20px;
                }
                .heading{
                    h3{
                        font-size: 30px;
                    }
                }
            }
        }
        &.pd_top{
            margin-top: 20px;
        }
    }
    .banner_section_other{
        margin-top: 98px;
    }

}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .banner_section_other{
        height:165px;
        margin-top: 90px;
       
        .banner_area{ 
            .inner_area{ 
                p{
                    padding-top: 76px;
                    font-size: 32px;
                }
            }
        }
    }
    .service_section{
        margin-bottom: 12px;
        .box_area{
            position: relative;
            width: 100%;
        }
        .service_area{
            margin-top: 7px;
            .content_area{
                padding-left: 20px;
                padding-right: 20px;
                padding-top: 7px;
                padding-bottom: 15px;
                &.left_side{
                    padding: 10px;
                }
                &.instru_padding{
                    padding: 10px;
                }
                .heading{
                    h3{
                        font-size: 28px;
                        padding-bottom: 6px;
                        padding-top: 9px;
                    }
                }
                .content{
                    padding-bottom: 5px;
                    p{
                        line-height: 16px;
                    }
                }
            }
        }
        &.pd_top{
            margin-top: 20px;
        }
    }
    .footer_image{
        margin-top: 12px;
    }
    .footer_form{
        margin-top: 12px;
    } 
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .banner_section_other{
        height:120px;
        margin-top: 86px;
        .banner_area{ 
            .inner_area{ 
                p{
                    padding-top: 49px;
                    font-size: 28px;
                }
            }
        }
    }
    .service_section{
        margin-bottom: 12px;
        .box_area{
            position: relative;
            width: 100%;
        }
        .service_area{
            margin-top: 7px;
            .content_area{
                padding: 0px 15px;
                padding-top: 7px;
                padding-bottom: 15px;
                &.left_side{
                    padding: 10px;
                }
                &.instru_padding{
                    padding: 10px;
                }
                .heading{
                    h3{
                        font-size: 28px;
                        padding-bottom: 6px;
                        padding-top: 9px;
                    }
                }
                .content{
                    padding-bottom: 5px;
                    p{
                        line-height: 19px;
                    }
                }
            }
        }
        &.pd_top{
            margin-top: 20px;
        }
    }
    .footer_image{
        margin-top: 12px;
    }
    .footer_form{
        margin-top: 12px;
    } 
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .banner_section_other{
        height:120px;
        margin-top: 70px;
        .banner_area{ 
            .inner_area{ 
                p{
                    padding-top: 51px;
                    font-size: 27px;
                }
            }
        }
    }
    .service_section{
        margin-bottom: 12px;
        .box_area{
            position: relative;
            width: 100%;
        }
        .service_area{
            margin-top: 6px;
            .content_area{
                padding: 0 12px;
                padding-top: 5px;
                padding-bottom: 12px;
                &.left_side{
                    padding: 10px;
                }
                &.instru_padding{
                    padding: 10px;
                }
                .heading{
                    h3{
                        font-size: 25px;
                        padding-bottom: 5px;
                        padding-top: 8px;
                    }
                }
                .content{
                    padding-bottom: 5px;
                    p{
                        line-height: 19px;
                    }
                    .inner_content{
                        .left{
                            float:none;
                        }
                        .right{
                            padding-top: 10px;
                            float:none;
                        }
                    }
                }
            }
        }
        &.pd_top{
            margin-top: 20px;
        }
    }
    .footer_image{
        margin-top: 12px;
    }
    .footer_form{
        margin-top: 12px;
    } 
}

/* Smaller phones */
@media (max-width: 360px) {
    .banner_section_other{
        height:120px;
        margin-top: 70px;
        .banner_area{ 
            .inner_area{ 
                p{
                    padding-top: 51px;
                    font-size: 27px;
                }
            }
        }
    }
	.service_section{
        margin-bottom: 12px;
        .box_area{
            position: relative;
            width: 100%;
        }
        .service_area{
            margin-top: 6px;
            .content_area{
                padding: 0px 12px;
                padding-top: 5px;
                padding-bottom: 12px;
                &.left_side{
                    padding: 10px;
                }
                &.instru_padding{
                    padding: 10px;
                }
                .heading{
                    h3{
                        font-size: 21px;
                        padding-bottom: 5px;
                        padding-top: 8px;
                    }
                }
                .content{
                    padding-bottom: 5px;
                    p{
                        line-height: 18px;
                        font-size: 13px;
                    }
                    .inner_content{
                        .left{
                            float:none;
                        }
                        .right{
                            padding-top: 10px;
                            float:none;
                        }
                    }
                }
            }
        }
        &.pd_top{
            margin-top: 20px;
        }
    }
    .footer_image{
        margin-top: 12px;
    }
    .footer_form{
        margin-top: 12px;
    } 
}

/* Smaller phones */
@media (max-width: 320px) {
    
}